.python-version
MANIFEST
build
dist
_build
docs/man/*.gz
docs/source/api/generated
docs/source/config.rst
docs/gh-pages
notebook/i18n/*/LC_MESSAGES/*.mo
notebook/i18n/*/LC_MESSAGES/nbjs.json
notebook/static/components
notebook/static/style/*.min.css*
notebook/static/*/js/built/
notebook/static/*/built/
notebook/static/built/
notebook/static/*/js/main.min.js*
notebook/static/lab/*bundle.js
node_modules
*.py[co]
__pycache__
*.egg-info
*~
*.bak
.ipynb_checkpoints
.tox
.DS_Store
\#*#
.#*
.coverage
.pytest_cache
src

*.swp
*.map
.idea/
Read the Docs
config.rst
*.iml
/.project
/.pydevproject

package-lock.json
geckodriver.log
*.iml

# jetbrains IDE stuff
*.iml
.idea/

# ms IDE stuff
*.code-workspace
.history
.vscode

# copied changelog
docs/source/changelog.md

.jupyter_releaser_checkout
